<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <link rel="stylesheet" type="text/css" href="../css/styles.css"/>
        <link rel="stylesheet" type="text/css" href="../css/normalize.css" />
        <link rel="stylesheet" type="text/css" href="../css/demo.css" />
        <link rel="stylesheet" type="text/css" href="../css/component.css" />
        <title>DISII 2017</title>
        <script src="../js/modernizr.custom.js"></script>
    </head>
    <body>
        <div id="consignes">
            <h1>JAVASCRIPT</h1>
            <div class="texteConsigne">
            Nous allons faire tous nos exercices de Javascript via ce projet... <br>
            Le but de ce projet est de réviser les principes de versionning, d'écrire nos premières lignes de JS et surtout d'aller fouiller dans du code.<br>
            <br>
            Le but est aussi de faire un projet à votre image. Si vous souhaitez que le fond soit rose, n'hésitez pas.<br>
            Les seules consignes à respecter sont :<br>
            <ul>
                <li>Laisser le fond des exercices en l'état. Vous pouvez modifier la forme telle que les photos, css..</li>
                <li>Commiter sur votre repository à la fin de chaque cours de Javascript même si l'exercice n'est pas fini.</li>
                <li>Finir l'exercice en cours chez vous si vous n'avez pas eu le temps de le finir dans le temps imparti. Ces exercices constitueront une partie de la note de TP.</li>
            </ul>
            </div>
            <div class="mindblown">  <img src="../img/mind-blown.gif"></div>
        </div>
        <script src="../js/classie.js"></script>
        <script src="../js/gnmenu.js"></script>
        <script>
            new gnMenu(document.getElementById('gn-menu'));
        </script>
    </body>
</html>